Bug 806636 - [abrt] pcmanfm-0.9.10-1.fc16: __GI___libc_malloc: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-1.fc16: __GI___libc_malloc: Process /usr/bin/pcmanfm wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:59145f3298550545786c746a0ec...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-25 11:36 EDT by Josh Bennett
Modified: 2013-02-13 14:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:23:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (16.38 KB, text/plain)
2012-03-25 11:36 EDT, Josh Bennett
no flags Details
File: backtrace (19.35 KB, text/plain)
2012-03-25 11:36 EDT, Josh Bennett
no flags Details
File: maps (18.21 KB, text/plain)
2012-03-25 11:36 EDT, Josh Bennett
no flags Details
File: dso_list (5.61 KB, text/plain)
2012-03-25 11:36 EDT, Josh Bennett
no flags Details

  None (edit)
Description Josh Bennett 2012-03-25 11:36:08 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        Normal use
crash_function: __GI___libc_malloc
executable:     /usr/bin/pcmanfm
kernel:         3.3.0-4.fc16.i686
pid:            1338
pwd:            /home/joshbenn
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Sun 25 Mar 2012 11:14:16 AM EDT
uid:            1000
username:       joshbenn

backtrace:      Text file, 19816 bytes
dso_list:       Text file, 5748 bytes
event_log:      Text file, 16771 bytes
maps:           Text file, 18645 bytes

build_ids:
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:11154ce3289d599ddf0cb7aec347964357ecde6f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:42003d6d2a7def844b623d54fb18e52cf76ea110
:9e557521cbc1bfa5f60a7be1b5a6bda768ee5f7f
:742062fc0927dce3235cbb3c9ff95440e19450e2
:42859023e4ec83a16446984b1e0c7510a38731c4
:1b6f1745ffeb34fd56b3b4d8d392d636566933c1
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d31267db07bb7f102633c43adc7b083b45aef1d5
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:c5f2cf84fa91327fdceb337c95de96fc7fb2cfb0
:c1f38a32c6faaa1930eff465aa7bc843af7b6360
:eb703ad658873568367d1ac793f0f45c0a34b82c
:ce3c81e4e52e2ca57e88e7c58e6eae6d70bc318f
:654235959ac7679b479cbee874a8d86a26902b4e
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:23d1086014ed5544b3df4cee1f95694032252322
:c36985d76169b6d68cc22962b532889701f7d4aa
:3c8143e88fc76d440487192113da72a7722597a8
:3f604eebfc880bba9675c5eed61991e5e22e7371
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:a70ae89ff4abd14bf0b5facec906b3d778e017a7
:82348106e4283b6a42803315774717d3acfc11b4
:aa9a4df5fa16320332ea125a458d7c569194d323
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:0351a659bc0812678c67f62af1f802a5f367befc
:70ec0be07448920a83c0bceafed09d46008e56b1
:798697a352bae4178953ba502fb04f33dd0ed987
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:4b045111479e1ec97d0ef5668482bf808e8dadba
:10cec21724c13b95ec03f00985b0405412817a49
:84b057caeb7f80b34a00c58b3684cc85c66651c3

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1320
:XDG_SESSION_ID=2
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=Dell-Laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=4242486209e0991eeee293bf00000011-1332687760.555069-896679237
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-az17LC
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=joshbenn
:SSH_AUTH_SOCK=/tmp/ssh-CeDprEBJ1167/agent.1167
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/joshbenn/.local/bin:/home/joshbenn/bin
:MAIL=/var/spool/mail/joshbenn
:QT_IM_MODULE=xim
:PWD=/home/joshbenn
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1100
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:KEYTABLE=us
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/joshbenn
:SHLVL=1
:XDG_CONFIG_HOME=/home/joshbenn/.config
:BOOT_IMAGE=/vmlinuz-3.3.0-4.fc16.i686
:LOGNAME=joshbenn
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-i4FqPCK8un,guid=aa2dd70a294badb301af59bf000002ce
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/joshbenn
:DISPLAY=:0
:XAUTHORITY=/home/joshbenn/.Xauthority
:_LXSESSION_PID=1167
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: c530a849-4726-4972-b378-70dcf4ef6918
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3724.29
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) M processor 1.86GHz
:CPU Stepping: 8
:CPU Family: 6
:CPU Model Num: 13
:Number of CPUs: 1
:CPU Speed: 1867
:System Memory: 1003
:System Swap: 2015
:Vendor: Dell Inc.
:System: Latitude D610 
:Form factor: Portable
:Kernel: 3.3.0-4.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:16928:32902:10017) pci, ipw2200, NETWORK, Dell B130 laptop integrated WLAN
:(4172:32824:4136:386) pci, None, SIMPLE, PCI6515 SmartCard Controller
:(5348:5751:4136:386) pci, tg3, ETHERNET, Latitude D610
:(32902:9811:4136:386) pci, ata_piix, STORAGE, 82801FBM (ICH6M) SATA Controller
:(32902:9824:0:0) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1
:(32902:9793:4136:386) pci, None, PCI/ISA, 82801FBM (ICH6M) LPC Interface Bridge
:(4098:21600:4136:8198) pci, radeon, VIDEO, M22 [Mobility Radeon X300]
:(32902:9288:4136:386) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4172:32822:4136:386) pci, yenta_cardbus, PCI/CARDBUS, PCI6515 Cardbus Controller
:(32902:9838:4136:386) pci, snd_intel8x0, MULTIMEDIA_AUDIO, Latitude D610 Laptop
:(32902:9837:5361:21539) pci, snd_intel8x0m, SIMPLE, 82801FB/FBM/FR/FW/FRW (ICH6 Family) AC'97 Modem Controller
:(32902:9817:4136:386) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #2
:(32902:9816:4136:386) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #1
:(32902:9616:4136:386) pci, None, HOST/PCI, Dell Latidude C610
:(32902:9818:4136:386) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #3
:(32902:9819:4136:386) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #4
:(32902:9820:4136:386) pci, ehci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller
:(32902:9617:32902:0) pci, pcieport, PCI/PCI, Mobile 915GM/PM Express PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_delllaptop-lv_root / ext4 4096 4096 12159515 10225938 10104246 3047424 2878608 2878608
:/dev/sda3 /boot ext4 1024 1024 508745 412221 386621 128016 127782 127782
:

var_log_messages:
:Mar 25 11:14:16 Dell-Laptop kernel: [ 1414.144725] pcmanfm[1338]: segfault at 4f22d7f4 ip 46bb3284 sp bf9eb5e0 error 4 in libc-2.14.90.so[46b3c000+1a7000]
:Mar 25 11:14:16 Dell-Laptop abrt[2192]: Saved core dump of pid 1338 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-03-25-11:14:16-1338 (37691392 bytes)

xsession_errors:
:** (pcmanfm:1338): DEBUG: line = /home/joshbenn
:** (pcmanfm:1338): DEBUG: line = 0
:** (pcmanfm:1338): DEBUG: line = --show-pref
:** (pcmanfm:1338): DEBUG: line = 0
:** (pcmanfm:1338): DEBUG: line = /home/joshbenn/Downloads/jre-6u31-linux-i586-rpm.bin
:** (pcmanfm:1338): DEBUG: file: /home/joshbenn/Downloads/jre-6u31-linux-i586-rpm.bin
:** (pcmanfm:1338): DEBUG: line = /home/joshbenn
:** (pcmanfm:1338): DEBUG: line = 0
:** (pcmanfm:1338): DEBUG: line = --show-pref
:** (pcmanfm:1338): DEBUG: line = 0
:** (pcmanfm:1338): DEBUG: file: /home/joshbenn/Downloads/jre-6u31-linux-i586-rpm.bin
:** (pcmanfm:1338): DEBUG: line = /home/joshbenn
:** (pcmanfm:1338): DEBUG: line = 0
:** (pcmanfm:1338): DEBUG: line = --show-pref
:** (pcmanfm:1338): DEBUG: line = 0
:(pcmanfm:1338): Gtk-WARNING **: Radio group does not contain an action with value '0'
:** (pcmanfm:1338): DEBUG: unable to load icon . GThemedIcon application-octet-stream gnome-mime-application-octet-stream application-x-generic
:** (pcmanfm:1338): DEBUG: 1 files-dropped!, info_type: 0
:** (pcmanfm:1338): DEBUG: total size to move: 4096, dest_fs: l64769
:** (pcmanfm:1338): DEBUG: FmJob error: Error moving file: Permission denied
:** (pcmanfm:1338): DEBUG: file operation is finished!
:** (pcmanfm:1338): DEBUG: total number of files to delete: 1
:** (pcmanfm:1338): DEBUG: FmJob error: Unable to trash file: Permission denied
:(pcmanfm:1338): GLib-CRITICAL **: g_error_free: assertion `error != NULL' failed
:** (pcmanfm:1338): DEBUG: file operation is finished!
:(pcmanfm:1338): GLib-GObject-WARNING **: instance of invalid non-instantiatable type `(null)'
:(pcmanfm:1338): GLib-GObject-CRITICAL **: g_signal_emit_valist: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:** (pcmanfm:2194): DEBUG: line = /home/joshbenn
:** (pcmanfm:2194): DEBUG: line = 0
:** (pcmanfm:2194): DEBUG: line = --show-pref
:** (pcmanfm:2194): DEBUG: line = 0
:(pcmanfm:2194): Gtk-WARNING **: Radio group does not contain an action with value '0'
:** (pcmanfm:2194): DEBUG: unable to load icon . GThemedIcon application-octet-stream gnome-mime-application-octet-stream application-x-generic
:** (pcmanfm:2194): DEBUG: icon theme changed!
:** (pcmanfm:2194): DEBUG: line = /home/joshbenn
:** (pcmanfm:2194): DEBUG: line = 0
:** (pcmanfm:2194): DEBUG: line = --show-pref
:** (pcmanfm:2194): DEBUG: line = 0
:(pcmanfm:2194): Gtk-WARNING **: Radio group does not contain an action with value '0'
:** (pcmanfm:2194): DEBUG: FmJob error: No such file or directory
:** (pcmanfm:2194): DEBUG: FmJob error: No such file or directory
Comment 1 Josh Bennett 2012-03-25 11:36:14 EDT
Created attachment 572534 [details]
File: event_log
Comment 2 Josh Bennett 2012-03-25 11:36:16 EDT
Created attachment 572535 [details]
File: backtrace
Comment 3 Josh Bennett 2012-03-25 11:36:18 EDT
Created attachment 572536 [details]
File: maps
Comment 4 Josh Bennett 2012-03-25 11:36:19 EDT
Created attachment 572537 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-01-16 11:04:12 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 14:23:31 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.